[Desktop Entry]
Name=Bit Torrent Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_torrent
# change MimeType here! (example: inode/directory)
MimeType=application/x-bittorrent
# change PreferredGroups here! (example: FolderInfo)
PreferredGroups=
# change PreferredItems here! (example: Items;Size)
PreferredItems=
